title primordial abundances
background 10
table agn
ionization parameter -2
abundances primordial
hden 7
punch overview last file="primal.ovr"
punch results last file="primal.rlt"
iterate to convergence
print last iteration
c primal.in
